Technische Voraussetzungen

Für das Berechnungstool von exCoCo müssen Sie in Ihrem Browser Javascript aktiviert haben und Cookies akzeptieren.

Bitte verwenden Sie für exCoCo einen aktuellen Internet-Browser; das sind z.B. FireFox 1.5, Opera 8, Safari 1.2 oder Internet Exlorer 6 oder jeweils deren höhere Versionen.